<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:background="@drawable/hnyy_container_white_bg"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:gravity="center_horizontal"
        android:text="@string/hnyy_login_btn_phone_register_desc"
        android:textColor="@color/hnyy_color_purple"
        android:textSize="20sp"
        android:textStyle="bold" />

    <com.yyrh.ui.widget.EventEditText
        android:id="@+id/hnyy_eet_phone"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp" />

    <com.yyrh.ui.widget.VerifyEditText
        android:id="@+id/hnyy_vet_sms"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp" />

    <com.yyrh.ui.widget.EventEditText
        android:id="@+id/hnyy_eet_pwd"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp" />

    <Button
        android:id="@+id/hnyy_btn_register"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/hnyy_btn_purple_bg"
        android:text="@string/hnyy_login_btn_finish_register_desc"
        android:textColor="@color/hnyy_color_white"
        android:textSize="16sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="10dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/hnyy_iv_check"
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:layout_gravity="center"
            android:src="@drawable/hnyy_uncheck_img" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginLeft="5dp"
            android:gravity="center_vertical"
            android:text="我已阅读并同意及"
            android:textColor="@color/hnyy_color_gray"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/hnyy_tv_agreement"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center_vertical"
            android:text="《用户服务协议》"
            android:textColor="@color/hnyy_color_red"
            android:textSize="11sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center_vertical"
            android:text="及"
            android:textColor="@color/hnyy_color_gray"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/hnyy_tv_privacy"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center_vertical"
            android:text="《隐私政策》"
            android:textColor="@color/hnyy_color_red"
            android:textSize="11sp" />
    </LinearLayout>

</LinearLayout>